ECHO OFF
TEXTMODE
ATARIM.COM
KEY 123ME
IF ERRORLEVEL 5 GOTO Z
IF ERRORLEVEL 4 GOTO M
IF ERRORLEVEL 3 GOTO 3
IF ERRORLEVEL 2 GOTO 2
IF ERRORLEVEL 1 GOTO 1

:1
UNITSPEC.COM
ATARI.BAT

:2
GAMES.COM
ATARI.bat

:3
call ATAR.BAT
atari.bat

:M
features.BAT

:Z
EXIT

